[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: AMD64 package help needed



On Tue, 20 Jul 2004 20:19:17 -0400, Chuck Mead wrote:

> |>|   https://bugzilla.fedora.us/show_bug.cgi?id=1421

> | With the current procedure it is expected to build on FC1 to FC3.
> 
> Well... it requires a package which does not appear to be available for
> FC2 on x86_64.
> 
> error: Failed build dependencies:
> ~        libsigc++-devel >= 0:1.2.0 is needed by gtkmm20-2.2.12-0.fdr.1.2

libsigc++ was fixed for x86_64 a few days ago:

  http://www.fedora.us/pipermail/fedora-package-announce/2004-July/000605.html

I don't know who maintains the x86_64 extras tree...



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]